Hacking Need a little help on my 3DS adventure...

chrislorioushd

New Member
OP
Newbie
Joined
Mar 7, 2012
Messages
2
Trophies
0
XP
1
Country
United States
Alright, so I'm looking to grab a flashcart now. I know that none of them work with 3DS games at this point but a lot of them support usability with the 3DS. A key point that I am looking for is being able to play GBA games. I was looking at these two things to figure out what I wanted.

Flashcart Compatibility Chart:

http://wiki.gbatemp.net/wiki/Flashcart_Comparison_Chart

Which Flashcart Should I Get:

http://gbatemp.net/topic/290097-which-flash-cart-should-i-get/

From viewing these charts I determined that the CycloDS iEvolution seemed to be the best choice for my needs. I was all ready to buy it and I was comparing prices on different sites when I read this "Gameboy Advance software support with GBA ROM auto-patching (NDS/DSLite only)"

I did not see anything mentioning that on any other sites (looked at like 10) so I'm not sure if I'll find that same information about another card or not and then get it and not have that compatibility. Therefore, I would like to ask you guys if another flashcart has this compatibility. Number 1 priority is the Supercard DSTwo.

Thanks in advance for your help :).
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: At least we have the cartels helping us get it on the down low